Bug 805101 - [eap6] webservices child resource has configuration errors
[eap6] webservices child resource has configuration errors
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: as7-plugin 805626
  Show dependency treegraph
 
Reported: 2012-03-20 10:53 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:22:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-20 10:53:22 EDT
Description of problem: When I open 'Configuration' for 'webservices' child resource of EAP6 running in standalone mode I get an error.


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: e13fc86

How reproducible:always


Steps to Reproduce:
1. Inventory EAP6 running in standalone mode
2. Open configuration for 'webservices' child resource
  
Actual results:
	The following configuration properties have invalid values: [Modify Soap Address, Webservice Host, Webservice Port, Webservice Secure Port]. The values must be corrected before the configuration can be saved.


Expected results: webservices configuration is correctly detected without any error


Additional info:
Comment 1 Mike Foley 2012-03-26 11:50:21 EDT
priority=high, blocks 707223, target release = 3.1  per BZ triage (crouch, asantos, loleary, mfoley)
Comment 2 Heiko W. Rupp 2012-04-11 05:42:01 EDT
works - and is also ok in Jenkins
Comment 3 Heiko W. Rupp 2013-09-02 03:22:55 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.